body {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', 'Helvetica Neue', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  overflow: hidden;
}

/* Remove all unwanted elements from embedded view */

body.embedded #hubspot-messages-iframe-container, body.embedded .Toastify, body.embedded .back-to-top {
  display: none !important;
}

#hubspot-messages-iframe-container {
  user-select: none;
}

#root {
  height: 100%;
}

button {
  background: none;
  border-radius: 0;
  border: none;
  padding: 0;
}

*, *:after, *:before {
  box-sizing: border-box;
}

/* Handle body scroll while modal is open */

.modal-open {
  overflow: hidden !important;
}

.modals.dimmer.visible {
  z-index: 2000;
}

.modal-open .back-to-top, .dimmable.dimmed .back-to-top {
  display: none !important;
}

.recharts-tooltip-wrapper {
  z-index: 100001;
}

.recharts-reference-line-line {
  transform: scale(1, 0.96) translateY(4%);
}

.recharts-line-dots>svg:not(:last-of-type) {
  display: none;
  opacity: 0;
  visibility: hidden;
}

.highlight-dot {
  cursor: pointer !important;
}

.highlight-dot>image {
  pointer-events: none !important;
}

.chart-loader .recharts-cartesian-axis.recharts-yAxis .recharts-cartesian-axis-ticks {
  visibility: hidden;
}

/* Remove the top line from cartesian grid */
.recharts-surface .recharts-cartesian-grid .recharts-cartesian-grid-horizontal line[y1="15"][y2="15"] {
  display: none !important;
  visibility: hidden !important;
  opacity: 0 !important;
  stroke: #fff !important;
  fill: #fff !important;
  fill-opacity: 0 !important;
}

.recharts-dot.recharts-reference-dot-dot {
  opacity: 0;
}

.recharts-tooltip-cursor {
  fill: rgba(229, 229, 229, 0.5);
}

.recharts-responsive-container {
  overflow: hidden;
}

.recharts-wrapper {
  position: static !important;
}

.ui.menu {
  border: none;
}

.ui.menu .ui.selection {
  border: 1px solid #002dea !important;
  color: #002dea !important;
  font-weight: 600 !important;
  font-size: 14px !important;
}

.ui.menu .ui.active.visible.selection {
  font-weight: 600 !important;
  font-size: 14px !important;
  color: #002dea !important;
}

.ui.menu .ui.active.visible.selection .item {
  font-weight: 500 !important;
  font-size: 14px !important;
  color: #999999 !important;
}

.ui.menu .ui.active.visible.selection .item.active {
  font-weight: 500 !important;
  font-size: 14px !important;
  color: #002dea !important;
}

/* .custom-dropdown {
  padding: 6px 8px 7px !important;
  margin: -6px -8px -7px !important;
  width: 130%;
  height: 100%;
} */

/* .custom-dropdown .dropdown.icon {
  float: none !important;
  margin: 0 0 0 3em !important;
} */

/* Datepicker custom styles */

.react-datepicker-wrapper {
  flex: 1 0 100%;
}

.react-datepicker__input-container>input {
  border: 1px solid #8a94bd;
  color: #8a94bd;
  font-weight: 500;
  font-size: 12px;
  font-family: 'Montserrat';
  border-radius: 2px;
  padding: 5px 8px 6px;
  word-wrap: break-word;
  line-height: normal;
  outline: 0;
  box-shadow: none;
  transition: box-shadow .1s ease, width .1s ease;
  width: 100%;
}

.react-datepicker__input-container>input:hover, .react-datepicker__input-container>input:active, .react-datepicker__input-container>input:focus-within {
  color: #002dea;
  border-color: #002dea;
}

.react-datepicker__input-container>input.dirty {
  color: #002dea;
}

.react-datepicker__input-container>input:disabled {
  opacity: .45;
}

.react-datepicker {
  border: none !important;
  border-radius: 2px !important;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  background: #fff;
  width: 248px;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__header {
  padding-top: 0;
  border: none !important;
  background: #fff;
  cursor: default;
  width: 248px;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__header .react-datepicker__current-month {
  border-radius: 4px;
  font-family: Montserrat;
  padding: 12px 0 13px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.14;
  text-align: center;
  color: #8a94bd;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__header .react-datepicker__day-names {
  display: flex;
  justify-content: space-around;
  background: #fff;
  padding: 4px 7px;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__header .react-datepicker__day-names .react-datepicker__day-name {
  width: 30px;
  height: 13px;
  font-family: Montserrat;
  font-size: 10px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #8a94bd;
  text-transform: uppercase;
  margin: 0;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month {
  margin: 0;
  cursor: default;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week {
  display: flex;
  justify-content: space-around;
  margin-bottom: 8px;
  padding: 0 7px;
  cursor: default;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day {
  font-family: 'Montserrat';
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  color: #8a94bd;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  line-height: 2;
  outline: none !important;
  margin: 0;
  padding: 0 3px;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--selected {
  background: #002dea;
  color: #fff;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day:first-child, .react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day:last-child {
  margin: 0;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day:first-child, .react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day:last-child {
  margin: 0;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--outside-month, .react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--disabled, .react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--outside-month:hover {
  color: #e8eaf2;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--in-range {
  background: rgba(138, 148, 189, 0.1);
  color: #8a94bd;
  position: relative;
  border-radius: 0;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--in-range:after {
  content: '';
  background: rgba(138, 148, 189, 0.1);
  width: 39.2%;
  height: 100%;
  position: absolute;
  left: 100%;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day:last-child.react-datepicker__day--in-range:after {
  width: 0 !important;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--in-range:before {
  content: '';
  background: transparent;
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--in-range:hover {
  background: #f0f0f0;
  border-radius: 50%;
  /* transition: all 0.1s ease; */
  color: #8a94bd;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--in-range:hover:before {
  background: rgba(138, 148, 189, 0.1);
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--range-start:after {
  left: 100%;
  content: '';
  background: rgba(138, 148, 189, 0.1);
  width: 37.7%;
  height: 100%;
  position: absolute;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--range-start:before {
  content: '';
  background: rgba(138, 148, 189, 0.1);
  width: 90% !important;
  height: 100%;
  position: absolute;
  right: 0;
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--range-end:before {
  content: '';
  background: rgba(138, 148, 189, 0.1);
  width: 90% !important;
  height: 100%;
  position: absolute;
  right: 2.38px;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--range-end:after {
  width: 0 !important;
}

.react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--range-start, .react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--range-end, .react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--range-start:hover, .react-datepicker .react-datepicker__month-container .react-datepicker__month .react-datepicker__week .react-datepicker__day.react-datepicker__day--range-end:hover {
  border-radius: 50%;
  background: #002dea;
  color: #fff;
  position: relative;
}

.react-datepicker .react-datepicker__navigation {
  top: 15px;
  outline: none !important;
  cursor: pointer;
  border: none;
  display: inline-block;
  border-right: 2px solid #8a94bd;
  border-bottom: 2px solid #8a94bd;
  width: 8px;
  height: 8px;
}

.react-datepicker .react-datepicker__navigation:hover {
  border-color: #002dea;
}

.react-datepicker .react-datepicker__navigation.react-datepicker__navigation--previous {
  left: 50px;
  transform: rotate(-225deg) !important;
}

.react-datepicker .react-datepicker__navigation.react-datepicker__navigation--previous.react-datepicker__navigation--previous--disabled, .react-datepicker .react-datepicker__navigation.react-datepicker__navigation--previous.react-datepicker__navigation--previous--disabled:hover {
  border-color: #cccccc;
  cursor: default;
}

.react-datepicker .react-datepicker__navigation.react-datepicker__navigation--next {
  right: 50px;
  transform: rotate(-45deg) !important;
}

.react-datepicker .react-datepicker__navigation.react-datepicker__navigation--next.react-datepicker__navigation--next--disabled, .react-datepicker .react-datepicker__navigation.react-datepicker__navigation--next.react-datepicker__navigation--next--disabled:hover {
  border-color: #cccccc;
  cursor: default;
}

/* ========================== */

.chart-loader .ui.segment {
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  z-index: 10 !important;
}

/* Toast custom fade animation */

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

.fadeIn {
  animation-name: fadeIn;
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  to {
    opacity: 0;
  }
}

.fadeOut {
  animation-name: fadeOut;
}

/* Modify x-axis tick color */

.recharts-layer.recharts-cartesian-axis-tick>.recharts-xAxis {
  stroke: #8a94bd;
}

.recharts-layer.recharts-cartesian-axis.recharts-xAxis.xAxis>.recharts-xAxis {
  stroke: #8a94bd;
}

.recharts-cartesian-grid .recharts-cartesian-grid-horizontal>line {
  stroke: #e8eaf2;
}

/* Auth0 overlay */

.auth0-lock.auth0-lock.auth0-lock-opened .auth0-lock-overlay {
  opacity: 1 !important;
}

.auth0-lock-content-wrapper {
  overflow: visible !important;
}

.auth0-lock-confirmation-content>svg {
  margin-bottom: 36px !important;
}

.auth0-lock.auth0-lock .auth0-lock-input-wrap .auth0-lock-custom-icon {
  width: 12px;
}

div#hubspot-messages-iframe-container.widget-align-right.workspace-chat-frame {
  right: 375px !important;
}

.ui.popup.visible {
  border-radius: 4px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
  background-color: #ffffff;
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
  color: #8a94bd;
  padding: 7px 8px;
}

#hubspot-messages-iframe-container {
  z-index: 10 !important;
}

/* Cropper.js modal when enter crop mode*/

.cropper-drag-box {
  background-color: black !important;
  opacity: 0.5 !important;
}